#logoFocus{width:980px;}
#logoFocus a{color:#1D569C!important}
#logoFocus a:hover{color:#CC0000!important}
#logoFocus .hisFrag .hisT,.search .btn,#getTop a,.mutuality .titleFun .mutu li,#logoFocus .navList .seleNv .navImg,.starFun .keyUrl .urlT,
.videoInfo .vInfo .shTxt a,.videoInfo .vInfo .opTxt a,.starCom .conts .posBg,#logoFocus .vHis h3{background:url(http://i0.itc.cn/20110125/2b6_fd4c0043_e025_4579_99ce_55bf7894b845_0.gif) no-repeat}

#logoFocus{height:40px}
#logoFocus .left{width:205px;height:20px;margin-top:11px}
#logoFocus .right{width:775px;height:32px;margin-top:8px;line-height:26px}

#logoFocus .ado{margin-left:10px;height:20px;border-left:1px #CFCFCF solid;position:relative;}
#logoFocus .ado div{margin:1px 0 0 0;position:absolute;top:-3px;}

#logoFocus .navList{width:416px;color:#999;text-align:right}
#logoFocus .navList .nv{float:left;width:373px}
#logoFocus .navList .seleNv{position:relative;z-index:200;float:left;width:23px;height:19px;margin:4px 0 0 10px}
#logoFocus .navList .seleNv .navImg{width:23px;height:19px;background-position:-90px -80px}
#logoFocus .navList .seleNv .over{position:relative;background-position:-90px -110px;z-index:10}
#logoFocus .navList .navLay{position:absolute;top:18px;left:0}
#logoFocus .navList .navLay .layOp{width:178px;position:absolute;top:0;left:0;background:#A8A8A8;filter:alpha(opacity=50);opacity: 0.50}
#logoFocus .navList .navLay .layCon{position:relative;width:174px;padding-top:6px;background:#FFF;border:1px #A9CFEF solid;line-height:24px;text-align:left}
#logoFocus .navList .navLay .layCon p{padding-left:12px}
#logoFocus .mouse{cursor:pointer}

.search{width:218px}
.search .tx{float:left;width:146px;height:16px;padding:5px 0 0 5px;border:1px #CCC solid;border-bottom:1px #999 solid;border-right:0;color:#777;line-height:14px}
.search .btn{cursor:pointer;float:left;width:56px;height:23px;border:0;background-position:0 -140px;color:#FFF;line-height:23px}
.search .btnM{background-position:0 -170px}

#logoFocus .search{position:relative;z-index:100}
#logoFocus .result{position:absolute;top:24px;left:0px;width:206px;background:#FFF;border:1px #B2D0EA solid}
#logoFocus .result li{cursor:pointer;height:17px;padding:5px 5px 0;color:#2D88C4;text-align:right;line-height:14px}
#logoFocus .result .libg{background:#DCEAF5}
#logoFocus .result li span{float:left;color:#333}
#logoFocus .result li em{margin-right:4px;color:#2D88C4}
#logoFocus .result h5{background:#B2D0EA;height:18px;padding:4px 5px 0 0;text-align:right;line-height:16px;color:#000}
#logoFocus .result h5 a{color:#000}

/* 看过的 */
#logoFocus .hisFrag{position:relative;width:84px;text-align:left;z-index:200}
#logoFocus .hisFrag .hisT{width:84px;height:24px;background-position:0 -80px;line-height:24px;text-indent:19px}
#logoFocus .hisFrag .over{position:relative;background-position:0 -110px;z-index:500}

#logoFocus .vHis{position:absolute;top:-1px;right:0;z-index:300}
#logoFocus .vHis .vHisLay{width:363px;position:absolute;top:0;left:0;background:#A8A8A8;filter:alpha(opacity=50);opacity: 0.50}
#logoFocus .vHis .vHisCont{position:relative;width:359px;padding-bottom:10px;background:#FFF;border:1px #B2D4F1 solid}
#logoFocus .vHis h3{height:24px;padding:9px 20px 0 37px;background-position:-90px -230px;line-height:20px;color:#333;text-align:right}
#logoFocus .vHis h3 span{float:left;font-weight: bold;}
#logoFocus .vHis .close{top:10px;right:10px}
#logoFocus .vHis .list12 ul{width:352px;margin:9px auto 0}
#logoFocus .vHis .list12 li{position:relative;float:left;width:330px;padding-left:22px;background:url(http://images.sohu.com/uiue/dot.gif) no-repeat 9px -1px}
#logoFocus .vHis .list12 .l{display:block;width:263px;text-align:right;color:#666}
#logoFocus .vHis .list12 .l em{float:left;width:174px;text-align:left}
#logoFocus .vHis .list12 .r{display:block;width:63px;color:#333}
#logoFocus .vHis .list12 .r em{color:#1D569C}
#logoFocus .vHis .list12 .libg{background-color:#E9F0F8;cursor:pointer;}
#logoFocus .vHis .list12 p{position:absolute;top:-22px;left:10px;background:#FDF8E3;border:1px #D4D4D4 solid;height:14px;padding:3px 7px 0;font:12px/14px "宋体";color:#666}
#logoFocus .vHis .list12 p strong{position:absolute;top:17px;left:25px;display:block;width:7px;height:5px;background:url(http://tv.sohu.com/upload/20100415tvindex/images/bg05.gif) no-repeat}

#logoFocus .layer{position:absolute;top:-1px;right:0;z-index:400;width:361px;height:200px;background:#00204A;filter:alpha(opacity=60);opacity: 0.60;text-align:center}
#logoFocus .layer p{color:#FFF;font:600 14px/24px "宋体"}
#logoFocus .layer .btn{margin:10px auto 0}
#logoFocus .layer .btn img{cursor:pointer;}

#logoFocus .tvIdx{width:49px;margin-left:7px;text-align:left}

.adA{margin:7px auto 0}

#location{height:38px}
#location .left{width:620px;height:30px;padding-top:8px;text-align:left;font:14px/28px "宋体";color:#333}
#location .left span{margin:0 8px 0 5px;font:16px/26px "黑体";color:#1D569C}
#location .right{width:360px;height:26px;padding-top:12px;text-align:right;color:#999;line-height:22px}
.remark{width:950px;}
.remark .dbFilmCom{width:950px;margin:20px auto 0}
.remark .dbFilmCom .dbFilm{margin:0 auto 13px;text-align:left;line-height:20px}
.remark .dbFilmCom .dbFilm h3{height:22px;padding:3px 9px 0;background:#F4F8FA;color:#1D569C}
.remark .dbFilmCom .dbFilm p{padding:10px 20px 4px}
.remark .dbFilmCom .dbFilm h5{padding:0 20px;color:#999;text-align:right}
.remark .dbFilmCom .line{width:100%;margin:0 auto 10px}
.remark .jump{margin:0 auto 10px;line-height:20px}
.remark .jump .r a{float:left;display:block;margin-left:8px;padding:3px 6px 1px;border:1px #D1DFEB solid;background:#FFF;line-height:14px;text-decoration:none}
.remark .jump .r a:hover{background:#DEEBF4;color:#1D569C}
.remark .jump .r span{float:left;display:block;margin-left:8px;padding:3px 6px 1px;border:1px #FFF solid;background:#FFF;color:#333;line-height:14px;font-weight:bold}
.remark .jump .r em{float:left}
.remark .mutu{text-align:left;font-size:14px;color:#fff}

